A {
	COLOR: rgb(140,100,100)
}
A:hover {
	COLOR: red
}
BODY {
	BACKGROUND-COLOR: rgb(255,255,255); FONT-SIZE: 9pt
}
H1 {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: rgb(100,60,60); FONT-SIZE: 23px; FONT-WEIGHT: bold
}
#tree .fold {
	COLOR: rgb(80,40,40); FONT-WEIGHT: bold
}
#tree .d1 {
	MARGIN-LEFT: 5px
}
#tree .d2 {
	DISPLAY: none; MARGIN-LEFT: 15px
}
#tree .d3 {
	DISPLAY: none; MARGIN-LEFT: 15px
}
#tree .t1 
{
	vertical-align:middle;
	BORDER-BOTTOM: rgb(200,200,200) 1px solid; BORDER-LEFT: rgb(200,200,200) 1px solid; LINE-HEIGHT: 20px; PADDING-LEFT: 23px; BACKGROUND: url(Image/cfidata_jian.gif) rgb(220,220,220) no-repeat; HEIGHT: 20px; FONT-SIZE: 10pt; BORDER-TOP: rgb(200,200,200) 1px solid; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: rgb(200,200,200) 1px solid
}

#tree .b {
	LINE-HEIGHT: 20px; PADDING-LEFT: 28px; background-repeat:no-repeat; HEIGHT: 20px; CURSOR: pointer
}
#tree A {
	COLOR: rgb(140,100,100); TEXT-DECORATION: none
}
#tree A:hover {
	COLOR: red
}
.table_data {
	WIDTH: 100%; FONT-SIZE: 9pt; FONT-WEIGHT: normal
}
.table_data .tbcaption {
	BACKGROUND-COLOR: rgb(200,190,180)
}
.table_data .tbcaption A {
	COLOR: rgb(80,40,40)
}
.table_data TD {
	BORDER-BOTTOM: #cccccc 1px dashed; BORDER-LEFT: #cccccc 1px dashed; LINE-HEIGHT: 20px
}
.table_data TD A {
	COLOR: rgb(140,100,100)
}
